package net.Chipperfluff.chipi.world.gen.struct;

import net.minecraft.util.Identifier;

import net.Chipperfluff.chipi.world.gen.ChipiStructure;

public class RoomBaseStructure extends ChipiStructure {

    public RoomBaseStructure() {
        super(new Identifier("chipi", "room_base"), -9, -1, -8);
    }
}
